Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3426 - wu-ftpd maintainer would like automatic notification
Summary: wu-ftpd maintainer would like automatic notification
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://bugzilla.mozilla.org/show_bug....
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-13 03:13 UTC by Jeff Johnson
Modified: 2007-04-18 16:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-13 14:51:36 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1999-06-13 03:13:50 UTC
> You might want to see if you can get automagic
notification (as
> maintainer of wu-ftpd) anytime there's a bug entered
against wu-ftpd.
> I will pursue this here if you want. Meanwhile, you can
browse
> bugzilla ...

If you could.  Get it approved and send it to
wuftpd-bugs@wu-ftpd.org
(which I'll create as an alias to wuftpd-members until I get
a bug
database going here, too).

> All the signed errata rpm's are now uploaded to
> ftp.wu-ftpd.org:/incoming.

I'll move 'em over in the morning.  SWMBO wants dinner ...

--

Gregory A Lundberg              Senior Partner, VRnet
Company
1441 Elmdale Drive              lundberg@vr.net
Kettering, OH 45409-1615 USA    1-800-809-2195

Comment 1 Aleksey Nogin 2002-11-13 10:28:53 UTC
See also http://bugzilla.mozilla.org/show_bug.cgi?id=38922

Comment 2 Stephen John Smoogen 2003-01-23 23:10:26 UTC
Do the newer versions of Bugzilla allow for this yet?

Comment 3 Aleksey Nogin 2003-01-24 01:14:51 UTC
> Do the newer versions of Bugzilla allow for this yet?

They do not. But the b.m.o bug
(http://bugzilla.mozilla.org/show_bug.cgi?id=38922) has an attached patch that
makes it possible for an admin to set it up.

Comment 4 Maxwell Kanat-Alexander 2003-12-16 18:16:21 UTC
This should be RESOLVED FIXED, by the way -- bugzilla now allows what
was in that b.m.o bug.

-M

Comment 5 Stephen John Smoogen 2005-12-13 14:51:36 UTC
Bug should be closed.


Note You need to log in before you can comment on or make changes to this bug.